Source: golang-github-kballard-go-shellquote
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kballard-go-shellquote
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kballard-go-shellquote.git
Homepage: https://github.com/kballard/go-shellquote
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kballard/go-shellquote

Package: golang-github-kballard-go-shellquote-dev
Architecture: all
Depends: ${misc:Depends},
         golang-any
Description: Go utilities for performing shell-like word splitting/joining
 This library provides utilities for joining/splitting strings using sh's
 word-splitting rules.
